Bundled JRE version

It seems that the bundled JRE is 5.0 and not the 5.0 update 2 that is
out there.

Out of curiosity, why not the latest patch release?

Second, do I just need to set the environment variable 'IDEA_JDK' to 5.0
update 2 if I want to use that?

Thanks,
Amnon

3 comments
Comment actions Permalink

It seems that the bundled JRE is 5.0 and not the 5.0 update 2

What makes you think so? At least I see jdk1.5.0_02 in Help|About.

-


Maxim Shafirov
http://www.jetbrains.com
"Develop with pleasure!"


0
Comment actions Permalink

OK, you're right.

I guess that coffee hasn't kicked in yet :)

Anyway, 3311 sure is snappy...

Thanks,
Amnon

Maxim Shafirov (JetBrains) wrote:
>> It seems that the bundled JRE is 5.0 and not the 5.0 update 2


What makes you think so? At least I see jdk1.5.0_02 in Help|About.

-------------------
Maxim Shafirov
http://www.jetbrains.com
"Develop with pleasure!"

0
Comment actions Permalink

I was going to say the same thing. 3311 seems faster than the last build! I
LOVE IT


"Amnon I. Govrin" <nomail@jetbrains.com> wrote in message
news:d4o9gp$uk7$1@is.intellij.net...

OK, you're right.

>

I guess that coffee hasn't kicked in yet :)

>

Anyway, 3311 sure is snappy...

>

Thanks,
Amnon

>

Maxim Shafirov (JetBrains) wrote:

>>> It seems that the bundled JRE is 5.0 and not the 5.0 update 2
>>
>> What makes you think so? At least I see jdk1.5.0_02 in Help|About.
>>
>> -


>> Maxim Shafirov
>> http://www.jetbrains.com
>> "Develop with pleasure!"
>>

0

Please sign in to leave a comment.